body { background:url(../images/bg-body.gif);}
.page { background:url(../images/bg-page.png) repeat-y 50% 0;}
.top-bar .b { background:url(../images/bg-top-bar.png) repeat-x;}
.top-bar .donate-link { background:url(../images/bg-donate.png) no-repeat;}
.top-bar .donate-link .rt { background:url(../images/bg-donate-rt.png) repeat-x;}
.language li { background:url(../images/separator-language.gif) no-repeat 0 4px;}
.language a:hover,
.language li.active a { background:url(../images/arrow-top.png) no-repeat -2px 100%;}
.logo { background:url(../images/logo.gif) no-repeat;}
.header-holder { background:url(../images/separator-header.gif) no-repeat 420px 0;}
#nav a.home { background:url(../images/link-home.gif) no-repeat;}
#nav a strong { background:url(../images/arrow-green.gif) no-repeat 100% 8px;}
#nav li:hover span,
#nav li.active span { background:url(../images/bg-nav-hover.png) no-repeat;}
#nav li:hover em,
#nav li.active em { background:url(../images/bg-nav-hover.png) no-repeat 100% 0;}
#nav li:hover strong,
#nav li.active strong { background:url(../images/arrow-white.gif) no-repeat 100% 8px;}
.drop .t { background:url(../images/bg-drop-t.png) no-repeat;}
.drop .b { background:url(../images/bg-drop-b.png) no-repeat;}
.drop .c { background:url(../images/bg-drop-c.png) repeat-y;}
.drop .visual { background:url(../images/bg-visual.gif) no-repeat;}
.gallery-info .more a { background:url(../images/bg-link-more.gif) no-repeat 100% 8px;}
.switcher { background:url(../images/bg-switcher.gif) no-repeat 12px 0;}
.switcher li { background:url(../images/separator-switcher.gif) no-repeat 0 9px;}
.switcher a:hover,
.switcher li.active a { background:url(../images/bg-link-switcher.png) no-repeat;}
.boxes-holder .info-box { background:url(../images/bg-info-box.gif) no-repeat;}
#main span.more a { background:url(../images/bg-link-more-orange.gif) no-repeat 100% 4px;}
.boxes-holder .search-box { background:url(../images/separator1.gif) no-repeat;}
.search input.submit { background:url(../images/btn-search.gif) no-repeat;}
.search .popular ul li { background:url(../images/separator2.gif) no-repeat 100% 2px;}
.boxes-holder .info { background:url(../images/separator1.gif) no-repeat;}
.three-boxes .info-bar { background:url(../images/bg-info-bar-c.gif) repeat-y;}
.three-boxes .info-bar .holder { background:url(../images/bg-info-bar-t.gif) no-repeat;}
.three-boxes .info-bar .frame { background:url(../images/bg-info-bar-b.gif) no-repeat 0 100%;}
.three-boxes .sub-bar { background:url(../images/bg-sub-bar-c.gif) repeat-y;}
.three-boxes .sub-bar .holder { background:url(../images/bg-sub-bar-t.gif) no-repeat;}
.three-boxes .sub-bar .frame { background:url(../images/bg-sub-bar-b.gif) no-repeat 0 100%;}
.head { background:url(../images/bg-head.gif) no-repeat;}
#main .head h2 { background:url(../images/bg-head.gif) no-repeat 100% 0;}
.menu a { background:url(../images/bullet1.gif) no-repeat 100% 0;}
#main .title { background:url(../images/bg-title.gif) repeat-x 0 100%;}
#main .title .rt { background:url(../images/bg-title-rt.gif) no-repeat;}
.photos .topic a.more { background:url(../images/bg-link-more-orange.gif) no-repeat 100% 7px;}
#footer .footer-holder { background:url(../images/bg-footer-holder.gif) no-repeat 50% 0;}
#footer .send-form fieldset input.submit { background:url(../images/bg-btn-send.gif) no-repeat 100% 9px;}
.social-networks a { background:url(../images/ico-social.gif) no-repeat;}
.footer-bar .footer-nav li { background:url(../images/separator-footer.gif) no-repeat 0 3px;}
.tools li { background:url(../images/separator-tools.gif) no-repeat 0 3px;}
.tools a { background:url(../images/ico-tools.gif) no-repeat;}
.breadcrumbs li { background:url(../images/separator-breadcrumbs.gif) no-repeat 100% 3px;}
.breadcrumbs span { background:url(../images/bg-breadcrumbs-active.gif) no-repeat 50% 100%;}
.main-content { background:url(../images/bg-main-content.gif) repeat-y 100% 0;}
.side-col .photo { background:url(../images/bg-photo.gif) no-repeat;}
#content .side-col blockquote { background:url(../images/bg-blockquote-t.gif) no-repeat 0 4px;}
#content .side-col blockquote div { background:url(../images/bg-blockquote-b.gif) no-repeat 73px 88%;}
#content .col ul li { background:url(../images/bullet2.gif) no-repeat 1px 4px;}
.sub-nav a { background:url(../images/bg-link-sub-nav.gif) no-repeat 3px 7px;}
.sub-nav li.active a,
.sub-nav li a:hover { background:#7bc143 url(images/bg-link-sub-nav.gif) no-repeat 3px -93px;}
.sub-nav li.active ul a,
.sub-nav li ul a { background:url(../images/bg-link-sub-nav2.gif) no-repeat 0 -70px;}
.sub-nav li.active ul li.active a,
.sub-nav li.active ul li a:hover,
.sub-nav li ul a:hover { background:url(../images/bg-link-sub-nav2.gif) no-repeat 0 7px;}
.aside-box fieldset .text { background:url(../images/bg-input1.gif) no-repeat;}
.aside-box fieldset input.submit { background:url(../images/btn-signup.gif) no-repeat;}
.side-box { background:url(../images/bg-side-box.gif) repeat-x 0 100%;}
.side-box .social-box { background:url(../images/bg-social-box.gif) no-repeat;}
#sidebar .info-bar { background:url(../images/bg-info-bar.gif) repeat-y -280px 0;}
#sidebar .info-bar .holder { background:url(../images/bg-info-bar.gif) no-repeat;}
#sidebar .info-bar .frame { background:url(../images/bg-info-bar.gif) no-repeat -560px 100%;}
#sidebar .head { background:#6bae35 url(images/bg-head2.gif) no-repeat 0 0;}
#sidebar .head h2 { background:url(../images/bg-head2.gif) no-repeat 100% 0;}
.menu-box { background:url(../images/bg-menu-box.gif) repeat-y 138px 0;}
#nav a span {
	float:left;
	padding:8px 0 2px 20px;
}
#nav a em {
	float:left;
	height:30px;
	width:18px;
}
